Skip to main content

Hello, why does this prompt appear when we bind the account, what type of account we need, and why can't we save it

Comments

1 comment

  • Karapuz

    Hello, Ma,

    This is a community support portal accessible by anyone. I saw your topic regarding PayPal and I would like to notice that some issues were in PayPal integration in Opencart 3.0.3.3. If you use any version different from Opencart 3.0.3.7 you might need to consider upgrading Opencart up to 3.0.3.7 or use a standard PayPal integration instead of that complex solution added recently to Opencart.

    Standard PayPal module for Opencart 3.0.3.3 is available here:

    https://www.opencart.com/index.php?route=marketplace%2Fextension%2Finfo&extension_id=39366

    Kind regards

    Karapuz

    0

Please sign in to leave a comment.

Powered by Zendesk